.header-vid {
    height: 100vh;
    width: 100%;
}

video { 
    position: relative;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
}

#logo {
    width: 100%;
    height: auto;
}

#placeholder {
    width: 100%;
    min-height: 300px;
    background: none;   
}

#placeholder .row {
    height: 100px;
}

.pt-6 {
    padding-top: 6rem!important;
}

.pl-6 {
    padding-left: 6rem!important;
}

#about,
#what-we-do {
    width: 100%;
    /* min-height: 650px; */
    background-color: #343a40;
    color: #FFF;
}

#work {
    width: 100%;
    min-height: 650px;
    background-color: #FFF;
    color: #3c3c3c;
}

#work img {
    width: 100%;
}

.swirl-img {
    background: url('../images/swirl3.png') left center no-repeat;
    background-size: contain;
    width: 100%;
    height: auto;
    min-height: 600px;

}


.card {
    color: #3c3c3c;
    border: none;
}